Project

General

Profile

Bug #1672

test-all requires minitest gem installed

Added by yugui (Yuki Sonoda) over 11 years ago. Updated over 9 years ago.

Status:
Closed
Priority:
Normal
Target version:
ruby -v:
ruby 1.9.2dev (2009-06-21 trunk 23774) [i386-darwin9.7.0]
Backport:
[ruby-dev:38692]

Description

=begin
at test/rubygems/test_gem_dependency_installer.rb,
Could not find RubyGem minitest (>= 1.3.1)

たぶん、r23659のRubyGemマージ以来です。
=end

#1

Updated by zenspider (Ryan Davis) over 11 years ago

  • Assignee set to drbrain (Eric Hodel)

=begin
We'll fix this today
=end

#2

Updated by yugui (Yuki Sonoda) over 11 years ago

  • Status changed from Open to Closed

=begin
Applied in r23880.
=end

Also available in: Atom PDF